package com.shukur.congrulationbot.congrulation;

import java.util.Random;

public class ChildCongrulation {
    String text1 = """
        Поздравляем с рождением вашего малыша! Пусть его жизнь будет наполнена радостью, счастьем и любовью.
        
        """;

    String text2 = """
        С прибытием нового члена семьи! Желаем вашему ребенку здоровья, счастья и безграничной любви на всю жизнь.
        
        """;

    String text3 = """
        Поздравляем с рождением малыша! Пусть каждый его шаг будет уверенным, а жизнь - полна чудес.
        
        """;

    String text4 = """
        Самое волшебное событие в жизни - рождение ребенка. Поздравляем вас и желаем всей семье много счастливых моментов вместе!
        
        """;

    String text5 = """
        Поздравляем с новым чудом в вашей жизни! Желаем вашему ребенку расти здоровым, сильным и счастливым.
        
        """;

    String text6 = """
        С новорожденным! Пусть его жизнь будет яркой и счастливой, а ваш дом наполнится смехом и теплом.
        
        """;

    String text7 = """
        Поздравляем с рождением вашего ангелочка! Желаем много радостных и незабываемых моментов в вашей семейной жизни.
        
        """;

    String text8 = """
        Рождение ребенка - это начало новой главы. Желаем вам сил, терпения и безграничного счастья на этом пути.
        
        """;

    String text9 = """
        Поздравляем с самым значимым событием в жизни! Пусть ваш малыш растет здоровым, счастливым и любимым.
        
        """;

    String text10 = """
        С рождением малыша! Желаем ему расти в любви и гармонии, а вам – наслаждаться каждым моментом родительства.
        
        """;

    String text11 = """
        Поздравляем с новым чудом! Желаем, чтобы каждый день с вашим малышом был полон счастья и новых открытий.
        
        """;

    String text12 = """
        С приходом нового члена семьи! Пусть он приносит в вашу жизнь ещё больше радости и счастья.
        
        """;

    String text13 = """
        Поздравляем с рождением ребенка! Желаем ему расти в окружении любви, заботы и радости.
        
        """;

    String text14 = """
        Самое важное событие в жизни – рождение ребенка. Поздравляем вас и желаем множество радостных моментов впереди.
        
        """;

    String text15 = """
        Поздравляем с новой жизнью, которая началась с рождением вашего малыша! Желаем ему здоровья, счастья и благополучия.
        
        """;

    String text16 = """
        Пусть рождение вашего ребенка откроет новую главу счастья, любви и нежности в вашей семье.
        
        """;

    String text17 = """
        С рождением малыша! Пусть его жизнь будет яркой, полной приключений и счастливых моментов.
        
        """;

    String text18 = """
        Поздравляем с рождением ребенка! Желаем ему расти в атмосфере счастья, любви и гармонии.
        
        """;

    String text19 = """
        С новорожденным! Пусть он принесет в вашу жизнь еще больше радости, счастья и удивительных моментов. Желаем крепкого здоровья вашему малышу и множество теплых дней вместе.
        
        """;

    String text20 = """
        Поздравляем с чудесным событием – рождением вашего ребенка! Желаем мира, любви и бесконечного счастья вашей молодой семье. Пусть каждый день приносит новые и радостные открытия.
        
        """;

    String text21 = """
        Поздравляем с рождением маленького чуда! Пусть его жизнь будет полна волшебства, радости и невероятных моментов счастья.
        
        """;

    String text22 = """
        С приходом нового ангелочка в вашу жизнь! Желаем ему расти в окружении любви и заботы, счастья и радости.
        
        """;

    String text23 = """
        Поздравляем с рождением вашего малыша! Пусть каждый его день будет наполнен улыбками, радостью и теплом.
        
        """;

    String text24 = """
        Самый прекрасный момент в жизни - рождение ребенка. Поздравляем вас и желаем море счастливых моментов вместе.
        
        """;

    String text25 = """
        Поздравляем с рождением вашего малыша! Пусть он растет крепким, здоровым и счастливым.
        
        """;

    String text26 = """
        С новорожденным! Пусть его жизнь будет наполнена радостью и любовью, а ваш дом - смехом и счастьем.
        
        """;

    String text27 = """
        Поздравляем с рождением вашего маленького сокровища! Желаем множество радостных и незабываемых моментов вместе.
        
        """;

    String text28 = """
        Рождение ребенка - это начало новой захватывающей главы. Желаем вам счастья, здоровья и множество радостных моментов на этом пути.
        
        """;

    String text29 = """
        Поздравляем с рождением вашего малыша! Желаем ему расти в атмосфере любви, здоровья и счастья.
        
        """;

    String text30 = """
        С рождением малыша! Желаем ему расти в гармонии и любви, а вам - наслаждаться каждым моментом родительства.
        
        """;

    String text31 = """
        Поздравляем с прибытием нового чуда! Желаем, чтобы каждый день с вашим малышом был полон радости и удивительных открытий.
        
        """;

    String text32 = """
        С приходом нового члена семьи! Пусть он приносит в вашу жизнь еще больше счастья и радости.
        
        """;

    String text33 = """
        Поздравляем с рождением ребенка! Желаем ему расти здоровым, любимым и счастливым.
        
        """;

    String text34 = """
        Самый значимый момент в жизни – рождение ребенка. Поздравляем вас и желаем множество счастливых моментов впереди.
        
        """;

    String text35 = """
        Поздравляем с началом новой захватывающей главы вашей жизни! Желаем вашему малышу здоровья, счастья и благополучия.
        
        """;

    String text36 = """
        Пусть рождение вашего ребенка откроет новую главу счастья и радости в вашей семье.
        
        """;

    String text37 = """
        С рождением малыша! Пусть его жизнь будет полна приключений, счастья и веселых моментов.
        
        """;

    String text38 = """
        Поздравляем с рождением ребенка! Желаем ему расти в атмосфере счастья, гармонии и любви.
        
        """;

    String text39 = """
        С новорожденным! Пусть он принесет в вашу жизнь еще больше радости, счастья и удивительных моментов. Желаем крепкого здоровья вашему малышу.
        
        """;

    String text40 = """
        Поздравляем с чудесным событием – рождением вашего ребенка! Желаем вашей семье мира, любви и бесконечного счастья. Пусть каждый день приносит новые радостные открытия.
        
        """;

    String [] texts = {text1, text2, text3, text4, text5, text6, text7, text8, text9, text10, text11, text12, text13, text14, text15, text16, text17, text18, text19, text20, text21, text22, text23, text24, text25, text26, text27, text28, text29, text30, text31, text32, text33, text34, text35, text36, text37, text38, text39, text40};

    public String getRandomText() {
        Random random = new Random();
        int index = random.nextInt(texts.length);
        return texts[index];
    }
}
